<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.shared.domain.account.AuthWithPasswordIntegrationTest" tests="2" skipped="0" failures="0" errors="0" timestamp="2025-10-15T21:35:08.282Z" hostname="devserver3" time="0.182">
  <properties/>
  <testcase name="givenAuthSet_whenAuthWithPasswordInvoked_thenWillReturnToken[jvm]" classname="world.respect.shared.domain.account.AuthWithPasswordIntegrationTest" time="0.155"/>
  <testcase name="givenAuthSet_whenAuthPasswordInvokedWithWRongPass_thenWillThrowException[jvm]" classname="world.respect.shared.domain.account.AuthWithPasswordIntegrationTest" time="0.027"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
